% @Difficulté 1/2
% @Mathalea uuid=7b386&id=can5G02&uuid=4b711&id=can4G04&uuid=66672&id=can4G05&uuid=d9524&id=can4G03&uuid=61c07&id=can4G06&v=confeleve&v=eleve&title=Plan de travail&es=111100
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Géométrie sans repère
 \begin{exercice}[Source=MathALÉA,Calculatrice=false, Trajet={1,2,3}]
\begin{center}
\bulleovaleInteractif\\
 \qrset{link, height=3cm}
\qrcode{https://coopmaths.fr/alea/?uuid=7b386&id=can5G02&uuid=4b711&id=can4G04&uuid=66672&id=can4G05&uuid=d9524&id=can4G03&uuid=61c07&id=can4G06&v=confeleve&v=eleve&title=Plan de travail&es=111100}
\end{center}
\end{exercice} 
\begin{Solution}
Corrigé en ligne.
\end{Solution}